<?php

/*
 * Copyright 2009 Andrés Javier López
 * 
 * This file is part of MoonDragon.
 *
 * MoonDragon is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or any later version.
 *
 * MoonDragon is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with MoonDragon.  If not, see <http://www.gnu.org/licenses/>.
 *
 */ 

/**
 * @file include/conf/path.inc
 * Contiene las rutas por defecto del sistema
 *
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright Andrés Javier López 2009
 */

// Definido según http://moondragon.tuapp.net/wiki/Nueva_Estructura_MoonDragon_Rising

define( 'CONF', 'include/conf' );
define( 'LIB', 'include/lib' );
define( 'CONTROLLERS', 'include/controllers' );
define( 'MODELS', 'include/models' );
define( 'VIEW', 'include/views' );
define( 'JS', 'js' );
define( 'STYLES', 'styles' );
define( 'LOGS', 'logs' );
define( 'TASKS', 'tasks' );
define( 'TPL', 'templates');
define( 'PAGES', 'templates/pages');
 
?>
