CREATE TABLE `MD_USERS` 
(
	`USER_ID` VARCHAR(30) NOT NULL,
	`USER_SCREENNAME` VARCHAR(30) NOT NULL,
	`USER_PASSWORD` VARCHAR(100) NOT NULL,
	`USER_EMAIL` VARCHAR(50),
	`USER_LEVEL` INT DEFAULT 1,
	PRIMARY KEY(`USER_ID`)
) ENGINE=MYISAM;

CREATE TABLE `MD_GROUPS`
(
	`GROUP_ID` INT NOT NULL AUTO_INCREMENT,
	`GROUP_NAME` VARCHAR(50),
	PRIMARY KEY(`GROUP_ID`),
	UNIQUE( `GROUP_NAME` )
) ENGINE=MYISAM;

CREATE TABLE `MD_USERS_GROUPS`
(
	`USER_ID` VARCHAR(30) NOT NULL,
	`GROUP_ID` INT NOT NULL,
	PRIMARY KEY( `USER_ID`, `GROUP_ID` )
) ENGINE=MYISAM;
