<?php

/*
 * Copyright 2009 Andrés Javier López
 * 
 * This file is part of MoonDragon.
 *
 * MoonDragon is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or any later version.
 *
 * MoonDragon is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with MoonDragon.  If not, see <http://www.gnu.org/licenses/>.
 *
 */ 

/**
 * @file include/lib/mailer/conf.mailer.inc
 * Configuración de la librería Mailer
 *
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright Andrés Javier López 2009
 */

//Tipo de servicio de correo electrónico utilizado, por defecto usa función mail
Mailer::set( 'mail_type', Mailer::MAIL );

// Configuaración para SMTP

Mailer::set( 'smtp_domain', '' );
Mailer::set( 'smtp_username', '' );
Mailer::set( 'smtp_password', '' );
Mailer::set( 'smtp_port', '' ); // por defecto es 26

// Configuración para Gmail

Mailer::set( 'gmail_username', '' );
Mailer::set( 'gmail_password', '' );

// Dirección de envío del correo

Mailer::set( 'from_email', '' );
Mailer::set( 'from_name', '' );
Mailer::set( 'replyto_email', '' );
Mailer::set( 'replyto_name', '' );

// Destinatario por defecto

Mailer::set( 'default_address_email', '' );
Mailer::set( 'default_address_name', '' );




?>
