<?php

/*
 * Copyright 2009 Andrés Javier López
 * 
 * This file is part of MoonDragon.
 *
 * MoonDragon is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or any later version.
 *
 * MoonDragon is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with MoonDragon.  If not, see <http://www.gnu.org/licenses/>.
 *
 */ 

/**
 * @file include/lib/mailer/lib.mailer.php
 * 
 * Librería encargada del envío de correo electrónico
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright Andrés Javier López 2009
 */
 
require_once 'include/lib/mailer/class.phpmailer.php';
require_once 'include/lib/mailer/class.mailer.php';

// Configuración de la librería

include 'include/lib/mailer/conf.mailer.inc';

/**
 * Configuración de la librería Mailer
 * @author Andrés Javier López <ajavier.lopez@gmail.com>
 * @copyright Andrés Javier López 2009
 */

class MailerLib extends Lib
{
	/**
	 * (non-PHPdoc)
	 * @see include/lib/core/Lib#initVars()
	 */
	public function initVars()
	{
		$this->version = '1.1.0';
		$this->moondragon_version = '2.0.0 beta_3';
		
		//Utiliza PHPMailer 5.1
	}
}

 
?>
 